Ryzom - Bug # 992

Status: Closed Priority: High
Author: kervala Category: NeL: General
Created: 06/21/2010 Assignee: kervala
Updated: 07/15/2010 Due date:

Subiject: Infinite loop and crash when a parent sheet is the same file as self

Description

When creating .packed_sheets and a parent of current sheet is the same file as current one, it crash because to an infinite recursion.

History

#1 - 06/21/2010 09:40 pm - kervala
- Status changed from Assigned to Resolved

- % Done changed from 0 to 100

Applied in changeset r392.

#2 - 06/21/2010 09:46 pm - kervala

- Target version set to Version 0.8.0

#3 - 07/15/2010 05:47 pm - kervala
- Status changed from Resolved to Closed
